﻿.btnPanel
{
	background-color: #EFF3FB;
	background-image: url(Images/bg_tile.gif);
	background-repeat: repeat;
	color: #555753;
	padding: 5px;
}
table.wms_form td, table.wms_form th
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
}
table.wms_form th
{
	font-weight:600;
	color: #808080;
}
table.wms_prop 
{
	border-collapse: collapse;
	border-left: none;
	border-top: none;
	border-right: none;
	border-bottom: none;
	color: #ffffff;
	background-color:#ffffff;
}
table.wms_prop caption
{
	font-size: 1.1em;
	font-weight: normal;
	letter-spacing: 2px; /*padding: 5px;*/ /*background: #efefef; pretty grayblue*/
	background: #fffce1;
	color: #808080;
	text-transform: capitalize;
	border-right: #dcdcdc 1px solid;
	border-top: #dcdcdc 1px solid;
	border-left: #dcdcdc 1px solid;
	border-bottom: #dcdcdc 1px solid;
	background: #ffffcc;
}
table.wms_prop a {
	text-decoration: underline;
	color: #6495ed;
}
table.wms_prop td, table.wms_prop th 
{
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: none;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-size: 0.9em;
	vertical-align: top;
}
table.wms_prop td.label 
{
	color:#808080;
	font-weight:600;
	text-transform:capitalize;
}

/****************************	Activities	***************************/
table.redActivity, table.greenActivity, table.yellowActivity, table.grayActivity, table.blueActivity
{
	width:100%;
	border-collapse:collapse;
	border-width:0px;
	background-color: #ffffff;
}
table.redActivityHeader, table.greenActivityHeader, table.yellowActivityHeader, table.grayActivityHeader , table.blueActivityHeader
{
	border-collapse:collapse;
	font-weight: bold;
	width:100%;
	border-bottom-width:0px;
	color:#ffffff;
}
table.redActivityHeader tr td, table.greenActivityHeader tr td, table.yellowActivityHeader tr td, table.grayActivityHeader tr td, table.blueActivityHeader tr td
{
	border-style:solid;
	border-width:1px;
	font-weight: bold;
	padding-left:5px;
	padding-right:5px;
	border-bottom-width:0px;
}
td.redActivityName, td.greenActivityName, td.yellowActivityName, td.grayActivityName, td.blueActivityName
{
	width:99%;
	border-width:1px;
}
table.redActivityBody, table.greenActivityBody, table.yellowActivityBody, table.grayActivityBody, table.blueActivityBody
{
	border-collapse:collapse;
	font-size:0.8em;
	width:100%;
}
table.redActivityBody th, table.greenActivityBody th, table.yellowActivityBody th, table.grayActivityBody th, table.blueActivityBody th
{
	border-width: 1px;
	border-style: solid;
	font-weight:normal;
	text-align:center;
	text-indent:0px;
	font-size:1.1em;
}
table.redActivityBody td, table.greenActivityBody td, table.yellowActivityBody td, table.grayActivityBody td, table.blueActivityBody td
{
	border-width: 1px;
	border-style: solid;
	padding-left:2px;
	padding-right:2px;
}

/*Red activity*/
table.redActivity
{
	border-color: #e9967a;
	color: #b22222;
}
table.redActivityHeader
{
	border-color: #e9967a;
	width:100%;
}
td.redActivityIndex
{
	color: #b22222;
}
td.redActivityName
{
	background-color: #8B0000;
	width:99%;
	border-color: #e9967a;
}
table.redActivityBody
{
	border-color: #e9967a;
	color: #b22222;
}
table.redActivityBody th
{
	background-color: #ffdab9;
	color: #b22222;
	border-color: #e9967a;
}
table.redActivityBody td
{
	color: #b22222;
	border-color: #e9967a;
}

/*Green Activity*/
table.greenActivity
{
	border-color: #A2CD5A;
	color: #6E8B3D;
}
table.greenActivityHeader
{
	border-color: #A2CD5A;
	width:100%;
}
td.greenActivityIndex
{
	color: #6E8B3D;
	border-color: #A2CD5A;
}
td.greenActivityName
{
	background-color: #556B2F;
	width:99%;
	border-color: #A2CD5A;
}
table.greenActivityBody
{
	border-color: #A2CD5A;
	color: #6E8B3D;
}
table.greenActivityBody th
{
	background-color: #BCEE68;
	color: #6E8B3D;
	border-color: #A2CD5A;
}
table.greenActivityBody td
{
	color: #6E8B3D;
	border-color: #A2CD5A;
}

/*Yellow activity*/
table.yellowActivity
{
	border-color: #CDC673;
	color: #8B864E;
}
table.yellowActivityHeader
{
	border-color: #CDC673;
	width:100%;
}
td.yellowActivityIndex
{
	color: #8B864E;
	border-color: #CDC673;
}
td.yellowActivityName
{
	background-color: #8B864E;
	width:99%;
	border-color: #CDC673;
}
table.yellowActivityBody
{
	border-color: #CDC673;
	color: #8B864E;
}
table.yellowActivityBody th
{
	background-color: #FFF68F;
	color: #8B864E;
	border-color: #CDC673;
}
table.yellowActivityBody td
{
	color: #8B864E;
	border-color: #CDC673;
}

/*Gray Activity*/
table.grayActivity
{
	border-color: #A3A3A3;
	color: #474747;
}
table.grayActivityHeader
{
	border-color: #A3A3A3;
	width:100%;
}
td.grayActivityIndex
{
	color: #474747;
	border-color: #A3A3A3;
}
td.grayActivityName
{
	background-color: #474747;
	width:99%;
	border-color: #A3A3A3;
}
table.grayActivityBody
{
	border-color: #A3A3A3;
	color: #474747;
}
table.grayActivityBody th
{
	background-color: #EAEAEA;
	color: #474747;
	border-color: #A3A3A3;
}
table.grayActivityBody td
{
	color: #474747;
	border-color: #A3A3A3;
}

/*Blue Activity*/
table.blueActivity
{
	border-color: #A2B5CD;
	color: #36648B;
}
table.blueActivityHeader
{
	border-color: #A2B5CD;
	width:100%;
}
td.blueActivityIndex
{
	color: #36648B;
	border-color: #A2B5CD;
}
td.blueActivityName
{
	background-color: #36648B;
	width:99%;
	border-color: #A2B5CD;
}
table.blueActivityBody
{
	border-color: #A2B5CD;
	color: #36648B;
}
table.blueActivityBody th
{
	background-color: #BCD2EE;
	color: #36648B;
	border-color: #A2B5CD;
}
table.blueActivityBody td
{
	color: #36648B;
	border-color: #A2B5CD;
}